/usr/pkg/lib/perl5/vendor_perl/5.42.0/Bundle/DBD/CSV.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBD/CSV.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBD/CSV/GetInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBD/CSV/TypeInfo.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bundle::DBD::CSV.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::CSV.3
